Bug 825488 - [abrt] gnome-shell-3.2.2.1-1.fc16: g_variant_is_trusted: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: g_variant_is_trusted: Process /usr/bin/gno...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:b20fe78e024520e622f6ac0fe27...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-26 15:57 EDT by Roman Melihhov
Modified: 2013-02-13 15:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:37:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.08 KB, text/plain)
2012-05-26 15:57 EDT, Roman Melihhov
no flags Details
File: build_ids (6.69 KB, text/plain)
2012-05-26 15:57 EDT, Roman Melihhov
no flags Details
File: var_log_messages (14.13 KB, text/plain)
2012-05-26 15:57 EDT, Roman Melihhov
no flags Details
File: maps (85.88 KB, text/plain)
2012-05-26 15:57 EDT, Roman Melihhov
no flags Details
File: backtrace (29.47 KB, text/plain)
2012-05-26 15:57 EDT, Roman Melihhov
no flags Details

  None (edit)
Description Roman Melihhov 2012-05-26 15:57:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_variant_is_trusted
executable:     /usr/bin/gnome-shell
kernel:         3.3.6-3.fc16.x86_64
pid:            3382
pwd:            /home/roman
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Sat 26 May 2012 10:50:47 PM EEST
uid:            1000
username:       roman

backtrace:      Text file, 30181 bytes
build_ids:      Text file, 6847 bytes
dso_list:       Text file, 21583 bytes
maps:           Text file, 87941 bytes
var_log_messages: Text file, 14473 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4d10a6d01b3942163ccdc5520000000a-1338061693.671736-1322866712
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-EV246P
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=roman
:USERNAME=roman
:MAIL=/var/spool/mail/roman
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/roman/.local/bin:/home/roman/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/roman
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3175
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/roman
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=roman
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0W4NdiwBdg,guid=bf4b54b9dba3b68bbed70e130000062a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/roman
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-roman-YZGP0w/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3181,unix/unix:/tmp/.ICE-unix/3181
:GPG_AGENT_INFO=/tmp/keyring-EV246P/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-EV246P/ssh
:LC_TIME=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_MONETARY=en_US.utf8
:LC_MEASUREMENT=en_US.utf8
:DESKTOP_AUTOSTART_ID=102c1ccab09397fae0133806169435107500000031810000

smolt_data:
:
:
:General
:=================================
:UUID: acd67513-6f28-417a-b80a-dd413e003320
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6815.43
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 965 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3400
:System Memory: 3702
:System Swap: 5759
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.3.6-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:6217:17296) pci, ahci, STORAGE, Motherboard (one of many)
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:6217:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(6217:38402:6217:38402) pci, None, PCI/PCI, N/A
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4098:17308:6217:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:6217:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:6217:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:6217:30306) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:6217:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38422:6217:38422) pci, radeon, VIDEO, 760G [Radeon 3000]
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:6217:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:6217:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:6217:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13092026 10765646 10634624 3276800 3032827 3032827
:/dev/sda2 /boot ext4 1024 1024 508745 409963 384363 128016 127738 127738
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 229244120 223670494 212196779 57368576 57342326 57342326
:

xsession_errors:
:
Connecting to daemon [  ###        ](gnome-shell:3382): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:3382): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:3382): libebook-WARNING **: e_book_client_new: Cannot get book from factory: Invalid source
:(gnome-shell:3382): folks-WARNING **: Error preparing persona store 'eds:1327083063.1958.4@roman-desktop': Couldn't open address book ‘1327083063.1958.4@roman-desktop’: Invalid source
:gnome-session[3181]: WARNING: Application 'gnome-shell.desktop' killed by signal
:gnome-shell-calendar-server[3510]: Got HUP on stdin - exiting
:(gnome-shell:3747): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:3747): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:3747): libebook-WARNING **: e_book_client_new: Cannot get book from factory: Invalid source
:(gnome-shell:3747): folks-WARNING **: Error preparing persona store 'eds:1327083063.1958.4@roman-desktop': Couldn't open address book ‘1327083063.1958.4@roman-desktop’: Invalid source
Comment 1 Roman Melihhov 2012-05-26 15:57:23 EDT
Created attachment 587032 [details]
File: dso_list
Comment 2 Roman Melihhov 2012-05-26 15:57:25 EDT
Created attachment 587033 [details]
File: build_ids
Comment 3 Roman Melihhov 2012-05-26 15:57:28 EDT
Created attachment 587034 [details]
File: var_log_messages
Comment 4 Roman Melihhov 2012-05-26 15:57:30 EDT
Created attachment 587035 [details]
File: maps
Comment 5 Roman Melihhov 2012-05-26 15:57:32 EDT
Created attachment 587036 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:42:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:38:01 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.